<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/tax/tctax0420m000" xml:lang="de">
   <Header>
      <Title>Ländergruppen drucken (tctax0420m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm drucken Sie eine Liste der <Link href="/baanerp/tc/glossary/glossary#000350" role="glossary">Steuerländergruppen</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="ctst.f" OtherIDs="ctst.t">
         <Header>
            <Title>Steuerländergruppe</Title>
         </Header>
         <FuncDesc>Die Felder <GUIRef href="" role="manual" Update="No">Von</GUIRef> und <GUIRef href="" role="manual" Update="No">Bis</GUIRef> definieren den Bereich von Steuerländergruppen, für die Sie den Bericht drucken möchten.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.print.countries">
         <Header>
            <Title>Länder nach Ländergruppe drucken</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, druckt LN auch die Länder, die zu jeder Ländergruppe gehören.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>